| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Locator Member List

This is the complete list of members for Locator, including all inherited members.

getColumnNumber() const =0 | Locator | `[pure virtual]`
getLineNumber() const =0 | Locator | `[pure virtual]`
getPublicId() const =0 | Locator | `[pure virtual]`
getSystemId() const =0 | Locator | `[pure virtual]`
Locator() | Locator |
~Locator() | Locator | `[virtual]`

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.